POST /inbox/comments/{commentId}/{childId}/like

Zernio path: like the comment. Queued for approval (202) while approval applies

POST
/inbox/comments/{commentId}/{childId}/like

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Post id (platform)

childId*string

Platform comment id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

reactionType?string

LinkedIn: the reaction to create (default LIKE)

Value in"LIKE""PRAISE""EMPATHY""INTEREST""APPRECIATION""ENTERTAINMENT"

Response Body

{commentId, liked}

application/json
  1. response
commentId?string
liked?boolean
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string/string/like' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "commentId": "string",  "liked": true}